## org.eclipse.datatools.sqltools.sql.parser.util
Class ASTSQLStatementUtil

    java.lang.Object
      org.eclipse.datatools.sqltools.sql.parser.util.ASTSQLStatementUtil

    public class ASTSQLStatementUtil

extends java.lang.Object

Constructor Summary
`ASTSQLStatementUtil()`

Method Summary
`static java.lang.String` `toString(int type, SimpleNode node)`
`static java.lang.String` `toString(int type, SimpleNode node, java.util.Collection params)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ASTSQLStatementUtil

    public ASTSQLStatementUtil()

Method Detail

### toString

    public static java.lang.String toString(int type,
                                            SimpleNode node,
                                            java.util.Collection params)

### toString

    public static java.lang.String toString(int type,
                                            SimpleNode node)